  html {
    font-size: 57%;
  }

.xl-text {
  font-size: 48px;
}

.header {
  text-align: center;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("../images/header-background_mobile.webp") center center no-repeat;
}

.logo_size {
  width: 120px;
}



.vertical-decoration {
  top: 12%;
  width: 24px;
}

.fa-check {
  padding-top: 7px !important;
}

.hr-heading {
  display: inline-block;
  width: 3.5rem;
  height: 0.125rem;
  margin-top: 0.625rem;
  border: none;
  background-color: var(--bs-primary);
  opacity: 1;
}

.customSpanH {
  height: 24rem ;
}

.navbar {
  transition: all 0.5s ease-in-out;
}

.navbar-sticky {
  opacity: 0.8;
}

.negativeSpace {
  margin-bottom: -30px;
  padding: 0px;
}

section {
  margin-top: 100px;
}

.partnerLogo {
  height: 28px;
}

.details .vertical-decoration {
  top: 0;
  left: 0;
  width: 24px;
}

.details-mobile_image {
  position: relative;
  overflow: hidden;   /* pentru a nu ieși imaginea în afară */
}

.details-mobile_image .bg-img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;  /* păstrează proporțiile și acoperă div-ul */
  z-index: 0;         /* sub conținut */
  opacity: 0.4;
}

.details-mobile_image > *:not(.bg-img) {
  position: relative;
  z-index: 1;         /* asigură că toate celelalte elemente stau deasupra imaginii */
}

.details-desktop_image {
  display: none;
}

.myContacts {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
  margin-bottom: 12px;
}

.myContacts img {
  width: 70%;
  height: auto;
}

.details-2 .vertical-decoration {
  top: 5%;
  right: 0;
  width: 24px;
}

.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 32px;
  height: 44px;
  border-radius: 50%;
  display: block;
  box-sizing: content-box;
  padding: 1.125rem 1.25rem 1.125rem 1.75rem;
  cursor: pointer;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 76px;
  height: 76px;
  border-radius: 50%;
  display: block;
  background: var(--bs-primary);
  cursor: pointer;
  animation: pulse-border 1500ms ease-in-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: block;
  background: var(--bs-primary);
  cursor: pointer;
  transition: all 200ms;
}

.video-play-button span {
  position: relative;
  display: block;
  z-index: 3;
  top: 6px;
  left: 4px;
  width: 0;
  height: 0;
  border-left: 26px solid #fff;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
}

.pricing {
  user-select: none;
}


.displayOnHover {
  padding: 5px 0 5px 0;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3); 
}
.displayOnHover li{
  display: flex;
  /* align-items: top; */
  justify-content: center;
}

details[open] > summary {
  font-weight: bold; /* Example style change */
  color: rgb(224, 220, 240); /* Example color change */
  margin-bottom: -15px;
}
details:not([open]) summary:hover {
  transform: scale(1.05);
  transition: ease 0.2s;
}
details[open] summary:hover {
  color: rgb(226, 226, 226);
  transition: ease 0.2s;
}

.pulsing:hover {
  animation: growingImg 1.4s infinite;
}
@keyframes growingImg {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(1.02);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
.video-modal .modal-dialog {
  max-width: 1150px;
  margin-top: 20px;
}

.project-modals .modal-dialog {
  max-width: 1150px;
  margin-top: 130px;
}


.container_legal {
  display: flex;
  justify-content:baseline;
  height: auto;
  gap: 10px;
}
.container_legal a {
  width: 150px;
  height: auto;
  display: block;
}

.container_legal img {
  width: 100%;
  height: auto;
  margin: 5px 0;
}


@media (max-width: 992px) {
  .video-points {
    padding: 0 !important;
    text-align: center;
  }
  .video-points .col-lg-4 {
    margin-bottom: 20px;
  }
}

@media (min-width: 420px) {
    html {
    font-size: 68%;
  }

  .customSpanH {
    height: 10rem ;
  }
}

@media (min-width: 768px) {
  html {
    font-size: 75%;
  }
  .header {
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("../images/header-background.webp") center center no-repeat;
  }
  .customSpanH {
    height: 20rem ;
  }

  .cutom500 {
    word-wrap: nowrap;
    white-space: nowrap;
  }

  .pricing h4 {
    height: 65px;
  }

  .myContacts img {
    width: 100%;
    height: auto;
  }
}

@media (min-width: 992px) {
  .xl-text {
    font-size: 65px;
  }

  .header {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)), url("../images/header-background.webp") left center no-repeat;
    background-size: cover;
    height: 600px;
  }

  .customSpanH {
    height: 25rem ;
  }

  .details-mobile_image .bg-img {
    display: none;
  }


  .details-desktop_image {
    display: block;
  }
}

@media (min-width: 1200px) {
  html {
    font-size: 90%;
  }

  .customSpanH {
    height: 15rem ;
  }
}


.hidden_text_color1 {
  color: 53, 53, 58 !important;
}